Bug 90031 - Add bsd.linux-rpm.mk; fix INSTALLS_SHLIB for Linux ports
Add bsd.linux-rpm.mk; fix INSTALLS_SHLIB for Linux ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-06 15:10 UTC by jylefort
Modified: 2006-01-21 19:55 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.45 KB, patch)
2005-12-06 15:10 UTC, jylefort
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jylefort freebsd_committer 2005-12-06 15:10:02 UTC
Discussed with Alexander Leidinger on emulation@ and ports@.
Comment 1 jylefort freebsd_committer 2005-12-06 15:43:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Pass to portmgr. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=90031 

Adding to audit trail from misfiled PR ports/90045:

Date: Tue, 6 Dec 2005 21:22:12 +0100
Comment 2 Mark Linimon freebsd_committer 2005-12-19 01:33:07 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 3 Mark Linimon freebsd_committer 2006-01-21 19:55:39 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.